sfcode An Online Competing and Development Environment

unquote

Remove wrapping quotes from a string. Returns an empty string if the first arg is falsey.

# Installation

npm install unquote

# Usage

Example

var unquote = require('unquote')
unquote('"hello, world"') // 'hello, world'
unquote('\'hello, world\'') // 'hello, world'

# Running Tests

npm test

# License

([The MIT License](LICENSE))

Copyright 2017 Cameron Lakenen